Subject: Re: Policy Explanation - [Incident: 130812-005515]
From: "Michael B" <[email-masked]>
To: "Stamps.com" <[email-masked]>
Date: Tue, 13 Aug 2013 08:52:48 -0400

Policy Explanation -Hello.
I am sorry that I missed your call.  I was in the office all day and did not have a message that anyone called.  Please call me today at 4:00 pm PST (1:00 pm EST my time).  I can be reached at 517-321-4144 X355.  Please leave a message if I happen to be on another call.
Thank you,
Michael B
LLPS

From: Stamps.com 
Sent: Monday, August 12, 2013 8:46 PM
To: [email-masked] 
Subject: Policy Explanation - [Incident: 130812-005515]

     
     
       Stamps.com Response Via Email (Malarie W) 08/12/2013 05:46 PM 
      Dear Michael,

      Thank you for contacting the Stamps.com Customer Relations Team.

      This e-mail is to inform you that we attempted to reach you by phone today regarding your issue. We would like to help you as much as possible with this and reach an acceptable solution for you. 

      What would be the best time to contact you and the best number at which we can reach you? If you would like to reach a supervisor directly, you may call us at our special Supervisor Line of 877-395-4918 (option #4). Our hours of operation are Monday through Friday, 6 AM to 6 PM Pacific Time.

      If you prefer to communicate via e-mail, please do not respond to this e-mail. 

      You may e-mail us at the Office of the President's e-mail address of [email-masked]. 

      Thank you for your time. We always want to do everything that we can to ensure our customers have a positive experience when working with Stamps.com. 

      If we can be of any further assistance, please let us know.

      Sincerely,

      Malarie W
      Customer Relations Supervisor
      Stamps.com Customer Care 
        
[---001:000901:26246---]